#  Local .terraform directories
**/.terraform/*
**/build/*
**/.terraform.lock.hcl
**/.terragrunt-cache/*
# .tfstate files
*.tfstate
*.tfstate.*
**/provider.nogit.tf
# .tfvars files
#*.tfvars
.idea
.env
.aws_credentials
build

swagger/swagger.json
.bin
artifacts
**/.project
*.iml
.ideal
**/node_modules/
**/target
**/.DS_Store


**/dev.log
**/tmp
**/*secret


**/.vagrant